#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=django-pglocks
# The tests require Django with a PostgreSQL database, would be nice to
# have but is simply to much to do right now.
export PYBUILD_DISABLE=test

%:
	dh $@ --buildsystem=pybuild
